Subject: Fw: STEP FORWARD MICHIGAN phone
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Jun 2016 16:29:59 -0400

Hello.
I wanted to find out if anyone had a chance to follow up on this. I hadn't heard from anyone and wasn't sure what the next step was in this process. Please contact me ASAP.

Thank you,
Michael Bishop
8607 Carlsbad Lane
Lansing, MI 48917
517-775-4916

From: Michael B 
Sent: Tuesday, June 07, 2016 3:49 PM
To: [email-masked] 
Subject: Fw: STEP FORWARD MICHIGAN phone

Thank you,
Michael B

From: Manni, Lisa (MSHDA-Contractor) 
Sent: Tuesday, June 07, 2016 3:12 PM
To: [email-masked] 
Subject: STEP FORWARD MICHIGAN phone

Mike,

Per our phone conversation I have attached the instructions for subordination.

Lisa Manni

Advisor, Administrative Team, Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

In collaboration with the Michigan State Housing Development Authority (MSHDA)

Ph 1.517.335.8434 l Call Center Ph 1.866.946.7432 l Fax 517.636.6170

For information about Michigan's Help For Hardest Hit Program, visit www.stepforwardmichigan.org